#include <stdio.h>

main()
{
   FILE *fp, *fopen();
   int c;

   if ((fp = fopen("loop.c","r")) == NULL) {
      printf("Can't open file\n");
   } else {
      while ((c=getc(fp)) != EOF)
         putc(c, stdout);
      fclose(fp);
   }


   if ((fp = fopen("mmac:ajs.sml","r")) == NULL) {
      printf("Can't open file\n");
   } else {
      while ((c=getc(fp)) != EOF)
         putc(c, stdout);
      fclose(fp);
   }

}
